/* CSS Document */

.c_divider {
	margin:0; padding:0; height:8px; border-bottom:white 1px solid;	
}

#c_divider {
	margin:0; padding:0; height:8px; border-bottom:white 1px solid;	
}


/* info-box, none-box */
.info-box {padding:2px; margin:8px; border:#36F 1px solid; color:blue; text-align:center;}
.none-box {padding:8px 0 8px 0; margin:8px; text-align:center; border:pink 1px solid; color:red;}

/* company, agent: detail form */
.tab-pane img{padding:5px 0 5px 0; margin:0px; width:100%; }
.tab-pane p { white-space: pre-wrap; word-break:break-all; padding:3px;}
.tab-pane .title {font-weight:bold; padding:10px; margin:0; font-size:16px;}



.image-container {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  overflow: hidden;
}

.image-container img {
  width: 100%;
}


.loading { background:url(loading.gif) center no-repeat;}